From b4dba23910d0444291159647acc4a1ac0444ecdc Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: May 11 2020 07:55:40 +0000
Subject: [PATCH 613/2232] Bring gen module doc up to date


---

diff --git a/gen/src/mod.rs b/gen/src/mod.rs
index fa69cb5..b9d35d7 100644
--- a/gen/src/mod.rs
+++ b/gen/src/mod.rs
@@ -1,5 +1,5 @@
-// Functionality that is shared between the cxx::generate_bridge entry point and
-// the cmd.
+// Functionality that is shared between the cxx_build::bridge entry point and
+// the cxxbridge CLI command.
 
 mod error;
 mod find;

